﻿html, body
{
	font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
	background-color:#333333;
	font-size:12px;
    background-color:#333333;
    
}

/* HTML Elements */
h1, h2, h3, h4 { margin:0;}
h1 { font-size:1.8em; }
h2 { font-size:1.4em; }



a { text-decoration:none; }
a:HOVER { text-decoration: underline; }

p { text-align: justify; line-height:1.5em; margin:0; }

img { border:none; }